Skip to content
Odinex Cloud
API reference

Load Balancer Types

List load balancer types

GET
/load_balancer_types

Response Body

Load balancer types with prices

application/json
  1. response
load_balancer_types*array<>
curl -X GET "https://example.com/load_balancer_types"
{  "load_balancer_types": [    {      "id": 0,      "name": "lb11",      "description": "string",      "max_services": 0,      "max_targets": 0,      "max_connections": 0,      "prices": [        {          "location": "fra1",          "price_hourly": {            "net": "0.0064000000",            "gross": "0.0064000000",            "currency": "EUR"          },          "price_monthly": {            "net": "0.0064000000",            "gross": "0.0064000000",            "currency": "EUR"          }        }      ]    }  ]}